<?xml version="1.0" encoding="UTF-8"?>
 <content timestamp="2007-07-16T14:41:12" >
  <country>
   <name>Deutschland</name>
   <iso_code>DE</iso_code>
   <zip_pattern>^\d{5}$</zip_pattern>
  </country>
  <country>
   <name>Irland</name>
   <iso_code>IR</iso_code>
   <zip_pattern></zip_pattern>
  </country>
 </content>
